<?xml version="1.0" encoding="GB2312" ?>
<Partition_Info>
    <Part Sel="1" PartitionName="Fastboot" FlashType="Spi" FileSystem="None" Start="0" Length="256k" SelectFile="C:\Users\Administrator\Desktop\新建文件夹\3.0 UBOOT被破坏\hitool修复uboot\hi3520aoc\u-boot-zp-Hi3520a.bin" />
</Partition_Info>
